{
  "date": "2026-06-16",
  "descriptions": [
    {
      "index": 1,
      "description": "无明确问题"
    },
    {
      "index": 2,
      "description": "用户在删除原有课相关人员重新创建后，已完成的三节课学习进度丢失，上线后课相关人员示从头开始。"
    },
    {
      "index": 3,
      "description": "无明确问题"
    },
    {
      "index": 4,
      "description": "后台在用户删除课相关人员未同步更新角色相关数据，导致显示信息不正确。"
    },
    {
      "index": 5,
      "description": "荣耀平板无法安装某软件，具体原因待确认。"
    },
    {
      "index": 6,
      "description": "荣耀平板通过应用宝搜索不到瓦拉英语"
    },
    {
      "index": 7,
      "description": "家长在应用宝中搜索不到瓦拉英语APP"
    },
    {
      "index": 8,
      "description": "荣耀平板在应用市场搜索不到应用宝和瓦拉英语，且提供APK安装包后仍无法安装。"
    },
    {
      "index": 9,
      "description": "在步步相关人员习机上搜索和下载APP时，客户反映无法搜到。"
    },
    {
      "index": 10,
      "description": "无明确问题"
    },
    {
      "index": 11,
      "description": "无明确问题"
    },
    {
      "index": 12,
      "description": "无明确问题"
    },
    {
      "index": 13,
      "description": "无明确问题"
    },
    {
      "index": 14,
      "description": "无明确问题"
    },
    {
      "index": 15,
      "description": "无明确问题"
    },
    {
      "index": 16,
      "description": "部分用户反馈安装包下载时提示“正在进行内部优化，暂停下载功能”，导致无法下载。"
    },
    {
      "index": 17,
      "description": "荣耀平板设备上无法安装应用的问题"
    },
    {
      "index": 18,
      "description": "在平板投屏至电视时，口语快答环节无法收音，其他环节正常。"
    },
    {
      "index": 19,
      "description": "希沃V1投屏到电视时，核心互动对话环节无法收音，但跟读环节可正相关人员音。"
    }
  ]
}